Version: app-emacs/flim 1.14.9-r2:0

Depends On: >=app-emacs/apel-10.3 >=virtual/emacs-23

USE Flags:

1.14.9-r2
"alpha amd64 ppc sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus